main {
  font-family: monospace;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  margin: 0;
}

input,
button {
  padding: 10px;
}

.temporizador {
  display: flex;
  align-items: row;
  gap: 10px;
}

.unidad {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.etiqueta {
  font-size: 20px;
}


.text-xxl {
  font-size: 100px;
}


#muteBtn {
  position: fixed;
  top: 16px;
  right: 16px;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
}

#muteIcon {
  width: 40px;
  height: 40px;
}
